Non riesco ad aggiornare: errore 1015 con iphone no jail. Fixrecovery non funziona

Ciao a tutti,

Scusate altro problema.
Sono riuscito a fare un downgrade al 4.2.1 originale.
Vado x fare l’aggiornamento al 4.3.1 ma solito errore 1015!

Fixrecovery.exe mi restituisce il seguente errore:

Impossibile trovare l’applicazione specificata. zlib1.dll non è stato
trovato.

Faccio FIXRECOVERY tramite tinyumbrella e mi restituiace questo errore:

Runtime error!
Program:C:\users\utente\appdata\local emp m…
R6034
An application has made an attempt to load the C tuntime library
Incorrectly.
Please contact this application’s support team fore more informaton.

Non so più dove sbattere la testa!!
Vi prego dqtemi una mano ad aggiornare,

Grazie

Vai su tinyumbrella,collega l’iphone e clicca su ADVANCED,poi leva la spunta da SET CYDIA ON EXIT,salva le modifiche e riavvia il PC.
Scollega l’iphone,leva la sim e ricollegalo.
Alla fine riprova a rieseguire il ripristino al 4.3.1 manualmente,mettendo il dispositivo in DFU.

Cmq,l’argomento è già stato trattato un milione di volte…la prossima volta usalo il tasto “cerca”…

Lo so infatti scusa non l’ho specificato ma tutte queste cose le ho già fatte.
Ma mi da sempre l’errore.

Adesso ho provato su un altro pc!

Ho fatto ripartire il l’aggiornamento quando mi ha dato l’errore ho chiuso…
Ho aperto redsnow… Caricato il firmware 4.3.1 x farlo partire con il jailbreak…
Dici che così può funzionare?

Mi rispondo da solo…
Forse non può funzionare perchè mi si è bloccato su installing actiovation bundles ed è uscito il cavetto usb con itunes,
Ma forse perchè non c’era dento la scheda?

Facendo così ha funzionato!!!
Ho dovuto mettere la shceda della wind!!
Il problema è che mi si è settato tutto in inglese, va beh adesso ho reimpostato la lingua italiana!!
Però pare che non mi vado la parte telefonica!!!

Confermo la parte telefonica non funziona!

Devi installare ultrasnow tramite cidya

Anche se il mio iphone è italiano?

Se quando lo hai ripristinato è partito in lingua inglese, dubito che sia italiano. Tu prova con ultrasnow

Sono sicuro che è italiano…
Preso al bennet di como!!!

Ad ogni modo mi sa che ho fatto una cavolato… Ho disinstallato tutto adesso quando accendo l’iphone è bianco… Senza nessun programma…
Provo a far ripartire il jailbreak con redsnow e poi provo ad installare ultrasnow…
Sperando che questo non mi comprometta futuri ripristini a firmware originali!

Scusa non l’ho ripristinato… L’ho jailbreakkato direttamente senza ripristinare con itunes…

Non scriviamo stupidate, le lingue straniere vengono visualizzate appena prima dell’attivazione da parte di iTunes.
Ultrasnow nei telefoni italiani non serve a un bel niente, solo a far pasticci.
Quindi ripristina il fw originale, vedi se funziona normalmente, poi quando sei sicuro rifai tutto il jb, ma prima accertati che funzioni tutto senza jb.

Il problema è che il firmware originale non si ripristina.
Errore 1015 e non c’è modo di farlo uscire…

X favore marco mi aiuti :frowning:

A che fw stai ripristinando?

Al 4.3.1.

Perchè riesco a fare il downgrade al 4.2.1
Però poi quando tentovdi aggiornare al 4.3.1 mi da sempre errore 1015
Con tinyumbrella mi da gli errori che scivo nel post precedente…
Sto divemtanto matto giuro!!!

Grazie

Quando hai fatto il downgrade hai modificato il file hosts, quindi devi eliminare la stringa che avevi aggiunto per fare il downgrade oppure metti # davanti a quella stringa in modo che sia commentata e quindi non utilizzabile.

Si l’ho fatto ma niente!
Ma è possibile che nella mia cartella dei drivers/etc
Ci sia un file hosts.umbrella?

Ad ogni modo non riexco proprio a venirne fuori…
Ho provato anche con un atro pc…

Ma sto iPhone lo metti in dfu? Il fw l’hai scaricato in locale?

L’ho scaricato da un altro sito non dal vostro… Può cambiare qualcosa?
Poi metto in DFU poi shift + aggiorna
Seleziono il file ipsw e faccio partire…

Tutto corretto, senti leggi questa cosa se ti puó aiutare

http://www.iphoneitalia.com/error-1015-fixer-soluzione-one-click-allerrore-1015-in-itunes-124229.html

Sai cos’è che non riesco a capire di quel programma?
È che richiede libusb…
E non so ne quale ne dove scaricarlo!!
Tu l’hai mai utilizzato?